<?
include '../config.php';
include '../func.php';
head();
ban();
if($error){ echo $error;
}else{

echo "<div class=\"head\"><b>Форум</b></div>";   

mysql_query("UPDATE `profile` SET `online` = 'forum' WHERE `id` = '".$id_session."'");

$online = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `time` > '".(time()-600)."' ORDER BY `time` AND `online` = 'forum'"), 0);
echo "<div class=\"link1\">Онлайн: $online</div><div class=\"link2\">";
$sql = mysql_query("SELECT  * FROM `profile` WHERE `time` > '".(time()-600)."' ORDER BY `time`");
if (mysql_num_rows($sql) == 0) {
	echo 'Пусто...<br/>';
} else {

while($res = mysql_fetch_assoc($sql))
{

echo user($res['id']);
echo '<br/>';

}
}
}

navig();
foot();
?>